
    .block1{
        background-image: url(kek.jpg);
        position: relative;
        width: 1366px;
        height: 768px;
    
    }

    .aaa{
        text-transform: uppercase;
        position: absolute;
        left: 214px;
        top: 66px;
        font-family: Roboto;
        font-style: normal;
        font-weight: bold;
        font-size: 29px;
        line-height: 21px;
        display: flex;
        align-items: center;
        color: #FFFFFF;
    }
    .aab{
        position: absolute;    
        left: 216px;
        top: 88px;
        text-transform: uppercase;
        font-family: Roboto;
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        line-height: 21px;
        display: flex;
        align-items: center;
        color: #FFFFFF;
    }
    .aac{
        position: absolute;
        width: 46px;
        height: 44px;


        top: 63px;


        left: 165px;
    
    }

    .aba{
        position: absolute;
        width: 306px;
        height: 21px;
        left: 530px;
        top: 730px;

        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 21px;
   

        display: flex;
        align-items: center;
        text-align: center;

        color: #FFFFFF;
    }
    .abc{
        position: absolute;
        width: 219px;
        height: 14px;
    left:990px;
        top: 45px;
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 21px;
        display: flex;
        align-items: center;
        color: #FFFFFF;
        background-color: none;

    }
    .abd{
        position: absolute;
        width: 146px;
        height: 14px;
        left: 1065px;
        top: 80px;

        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 21px;

        display: flex;
        align-items: center;

        color: #FFFFFF;
    }
    .abe{
        position: absolute;
        width: 163px;
        height: 14px;
        top:340px;


        left:250px;

        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 21px;
    

        display: flex;
        align-items: center;
        text-align: center;

        color: #FFFFFF;
    }
    .abf{
        position: absolute;
        width: 163px;
        height: 14px;
        top:340px;


        left:630px;

        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 21px;
    

        display: flex;
        align-items: center;
        text-align: center;

        color: #FFFFFF;
    }
    .abg{
        position: absolute;
        width: 163px;
        height: 14px;
        top:340px;


        left:1020px;

        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 21px;
    

        display: flex;
        align-items: center;
        text-align: center;

        color: #FFFFFF;
    }

    .aca{
        position: absolute;
        width: 163px;
        height: 14px;
        top:630px;


        left:260px;

        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 21px;
    

        display: flex;
        align-items: center;
        text-align: center;

        color: #FFFFFF;
    }
    .acb{
        position: absolute;
        width: 163px;
        height: 14px;
        top:630px;


        left:625px;

        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 21px;
    

        display: flex;
        align-items: center;
        text-align: center;

        color: #FFFFFF;
    }
    .acc{
        position: absolute;
        width: 163px;
        height: 14px;
        top:630px;


        left:1015px;

        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 21px;
    

        display: flex;
        align-items: center;
        text-align: center;

        color: #FFFFFF;
    }.hidden{
    display:none;
}

.website ul,
.website li {
    margin:0;
    padding: 0;
    list-style-type: none;
}
.website li {
    display:inline-block;
    width: 300px;
    position: relative;
    overflow:hidden;
    left:155px;
    top: 40px;
    margin-right: 69px;
    margin-top: 98px;
}
.website img {
    max-width:100%;
    display:block;
   
}
.descr{
    position:absolute;

    left:0;
    width: 100%;
    height:10%;
    background-color:#F26522;;
    text-align:center;
   color:white;
padding-top:10px;
    padding-bottom: 30px;
  
    opacity: 0;
    -webkit-transition:all .5s;
    -o-transition: all .5s;
transition:all .5s;
bottom:100%;
}
.website li:hover .descr{
    opacity: 1;
    bottom:0;
}
.qwe{
    position: absolute;
        width: 22px;
        height: 14px;
        top:7px;
        left:23px;

        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 21px;

        display: flex;
        align-items: center;

        color: rgb(255, 255, 255);

    }

    .qwer{
    
            position: absolute;
            width: 36px;
            height: 14px;
            left:18px;
top: 30px;
            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            font-size: 24px;
            line-height: 21px;
        

            display: flex;
            align-items: center;

            color: rgb(255, 255, 255);
        }
        .qwert{
            position: absolute;
            width: 100%;
            height: 14px;
left:150px;
top:31px;

            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            font-size: 18px;
            line-height: 21px;
          

            display: flex;
            align-items: center;

            color: rgb(255, 255, 255);
        }
        .qwerty{
            position: absolute;
            width: 5px;
            height: 10px;
    font-size: 20px;
top:22px;
        left: 260px;
text-decoration: none;
color:white;
        }
        
    .a1:hover {
        color: #F26522;
    background:none;
    }

    .a1 {
   
    padding: 5px; 
    text-decoration: none; 
    color: rgb(255, 255, 255);    
    border-bottom: none; 
}
.mainblock{
    position: absolute;
    left: calc(50% - 1400px/2);
    top: 0px;
    
}